@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/TimesNewRoman/TimesNewRoman.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: TimesNewRoman;
  padding: 0px 6px 0px 6px;
}
table tbody td,
table tbody th {
  line-height: 12px;
  font-size: 10px;
  font-family: TimesNewRoman;
  padding: 0px 6px 0px 6px;
}
table[data-table-type="singleColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="doubleColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="spreadColumn"] {
  width: 648px !important;
  max-width: 648px !important;
  min-width: 648px !important;
}
table[data-table-type="threeColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="landScape"] {
  width: 542.3px !important;
  max-width: 542.3px !important;
  min-width: 542.3px !important;
}